Subject: [bug#68324] [PATCH 0/3] linux-libre kernel updates (2023-01-08)

From: Leo Famulari <[email-masked]>
Date: Tue, 9 Jan 2024 09:17:49 -0500

On Mon, Jan 08, 2024 at 04:06:49PM +0100, Wilko Meyer wrote:
> Hi Leo,
> 
> There have been kernel updates again today, I've updated the version and
> hashes accordingly. I'm still waiting for the deblob-scripts to be
> uploaded to the mirror, so I can verify if they have changed as well.

Yeah, the deblob-scripts changed. I amended the patches and pushed to
'kernel-updates'.